Subject: Re: How to get rom code to go on FADS?

From: "Richard Hendricks" <[email-masked]>
Date: Tue, 16 May 2000 09:45:20 -0500

"Dan A. Dickey" wrote:
>
> Ok, I've backed out your change, and am now or'ing in the 16.
> Things work again.  Well; the signal lamp goes on & off.
> Checking the fads users manual, the address of BCSR1 is clearly
> at 02100010.  Perhaps you were thinking of word addresses or something?
>
> And, I'm currently still stuck at the development port interrupt...
>         -Dan

Doh, I thought you were using the IrDA LED.  Nevermind. 0x10 is correct.

--
MPC823 Applications Engineering Development
Get help from other MPC823 customers on the
comp.sys.powerpc.tech newsgroup!

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/